### Enumeration

# Eog ZoomMode

#### Declaration

    enum Eog.ZoomMode

#### Description [src]

Used to determine the zooming behaviour of an `EogScrollView`.

#### Members

Name | Description
--- | ---
`EOG_ZOOM_MODE_FREE` | Use the currently set zoom factor to display the image (see eog_scroll_view_set_zoom()).
`EOG_ZOOM_MODE_SHRINK_TO_FIT` | If an image is to large for the window, zoom out until the image is fully visible. This will never zoom in on smaller images.